.list-title{
  font-weight: bold;
  background-color: #bed8de;
  }

.list-title a:link{
  display: block;
  background-color: #bed8de;
  color: #436776;
  height: auto;
  line-height: 2em;
  width: 52em;
  }

.list-title a:hover{
  color: #953303;
  background-color: #f9d272;
  }

.list-title a:visited{
  background-color: #bed8de;
  color: #953303;
  
  }
  
.filters{
  border-width: 0.5em 0 0 0;
  border-top-color: #436776;
  }
  



.items-more h3
{
  border-bottom:solid 0.2em #bed8de;
  border-top:solid 0.2em #bed8de;
  color:#444;
}

.items-more ol
{
  color:#000;
}

.items-more ol li a
{
  
  color: #436776 
}

.items-more ol li a:hover,
.items-more ol li a:active,
.items-more ol li a:focus
{
  /* background: #555 url(../images/arrow2.gif) no-repeat 0px center;*/
  color:#bed8de;
}

.items-more ol li a:visited{
  color: #953303;
  }


.items-more
{
        padding-top:10px;
}

.items-more h3
{
        font-weight:normal;
        margin:0;
        padding:5px 5px 5px 5px;
        font-size:1.4em
}

.items-more ol
{
        line-height:1.3em;
        list-style-type:none;
        margin:0;
        padding:10px 0 10px 2px;
}

.items-more ol li
{
        padding:2px;
}

.items-more ol li a
{
        display:inline;
        margin:0;
        font-weight:normal;
        padding:5px 5px 5px 20px;
}

.items-more ol li a:hover,
.items-more ol li a:active,
.items-more ol li a:focus
{
        font-weight:normal;
        padding:5px 5px 5px 20px;
        text-decoration:none
}



.pagination
{
  border-top:solid 0.2em #bed8de;
}

  
  
.pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;
        clear:both;

}

.pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

.pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0.2em #bed8de;
        margin:0 2px
}

.pagenav
{padding:2px; clear:both;}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev
{border:0}

.pagination li.pagination-start ,
.pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}

